# Scrap Production Lot

This module adds a button in Production Lot/Serial Number view form to Scrap all quants contained.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

- Go to Inventory > Configuration > Settings > Traceability.
- Enable Lots & Serial Numbers.

# Usage

- Go to Inventory > Master Data > Lots/Serial Numbers, and enter in view form mode.
- Click button Scrap

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Carlos Dauden
  - Pedro M. Baeza
  - David Vidal
  - Vicent Cubells
  - Carlos Roca
  - Carolina Fernandez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.